## gudev-sharp-1.0 0.1

=== debian/changelog ===
gudev-sharp-1.0 (0.1-4.1ubuntu1) impish; urgency=medium

  * Drop monodoc-gudev-manual from the package; this is taken over by
    gudev-sharp-3.0 from experimental.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Sep 2021 09:32:41 -0700

gudev-sharp-1.0 (0.1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:48:00 +0100

gudev-sharp-1.0 (0.1-4) unstable; urgency=medium

  * Rebuild for CLR 4.5 transition

 -- Jo Shields <directhex@apebox.org>  Mon, 16 Nov 2015 08:55:57 +0000

gudev-sharp-1.0 (0.1-3) unstable; urgency=low

  [ Mirco Bauer ]
  * [ea0bfc0] Fixed missing usage of DEB_API_VERSION variable

  [ Iain Lane ]
  * Upload rebuild to unstable for CLR 4.0 transition
  * [c192d35] debian/copyright: Update upstream source URI and name
  * [f59da60] Stop using deprecated cli.make and use cli sequence explicitly
  * [6ae6c35] Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Tue, 24 Jan 2012 21:30:54 +0000

gudev-sharp-1.0 (0.1-2) unstable; urgency=low

  * Patch pcfile to reference correct install location
  * Update watch file to new upstream location
  * Standards-Version → 3.9.1, no changes required

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Sep 2010 14:19:10 +0200

gudev-sharp-1.0 (0.1-1) unstable; urgency=low

  * Initial Version (Closes: #589332)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 17 Jul 2010 01:56:35 +0800
