=== debian/watch ===
version=3

https://launchpad.net/gudev-sharp .*/gudev-sharp-1\.0-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
